HIERARCHYCHANGEAUTH(1)

NAME
hierarchychangeauth - Runs TPM2_HierarchyChangeauth

DESCRIPTION
--version-string=v1045 is not a valid option

hierarchychangeauth

Runs TPM2_HierarchyChangeAuth

-hi hierarchy (l, e, o, p)

    l lockout, e endorsement, o owner, p platform

-pwdn new authorization password (default empty)

-pwdni new authorization password file name (default empty)

-pwda authorization password (default empty)

-pwdai authorization password file name (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

hierarchychangeauth

Runs TPM2_HierarchyChangeAuth

-hi hierarchy (l, e, o, p)

    l lockout, e endorsement, o owner, p platform

-pwdn new authorization password (default empty)

-pwdni new authorization password file name (default empty)

-pwda authorization password (default empty)

-pwdai authorization password file name (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for hierarchychangeauth is maintained as a Texinfo manual. If the info and hierarchychangeauth programs are properly installed at your site, the command

    info hierarchychangeauth

should give you access to the complete manual.